# Imagick::polaroidImage

(PECL imagick 2, PECL imagick 3)

Imagick::polaroidImage — Simulates a Polaroid picture

### Beschreibung

public Imagick::polaroidImage(ImagickDraw `$properties`, float `$angle`): bool

Simulates a Polaroid picture. Diese Funktion ist verfügbar, wenn Imagick gegen die ImageMagick-Version 6.3.2 oder höher kompiliert wurde.

### Parameter-Liste

`properties`

  The polaroid properties

`angle`

  The polaroid angle

### Rückgabewerte

Liefert `true` bei Erfolg.

### Beispiele

Beispiel #1 A Imagick::polaroidImage() example

An example of using Imagick::polaroidImage()

`<?php
/* Create the object */
$image = new Imagick('source.png');
/* Set the opacity */
$image->polaroidImage(new ImagickDraw(), 25);
/* output the image */
header('Content-type: image/png');
echo $image;
?>`
`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open